#top_menu .social-holder {
    float: right;
    padding-left: 45px
        
    @media screen and (max-width: 680px) {
        display: none
    }
}
@media screen and (min-width: 680px) {
    .footer.social-holder {
        display: none
    }
}
@media screen and (max-width: 1480px) {
    ul.NavBar li {
        padding: 20px 0 18px 74px;
    }

    .tow_third_l img, .tow_third_r img {
        height: 600px;
    }

    #video-container3 {
        height: 600px;
    }

    .size_it::before {
        content: "1480";
    }

    .half2 img {
        margin: 20% auto 0 auto;
    }

    #video-container2 {
        height: 400px;
    }

    .medical_text {
        padding: 10px 100px 60px 30px;
    }

    .medical_text p {
        font-size: 17px;
    }

    .half7 img.play {
        margin: 30% auto 0 auto;
    }

    .half7 img.play2 {
        margin: 50% auto 0 auto;
    }
}

@media screen and (max-width: 1200px) {
    .size_it::before {
        content: "1200";
    }

    ul.NavBar {
        max-width: 1035px;
    }

    ul.NavBar li {
        padding: 20px 0 18px 44px;
    }

    #video-container {
        height: 680px;
    }

    .tow_third_l img, .tow_third_r img {
        height: 500px;
    }

    #video-container3 {
        height: 500px;
    }

    .in_right {
        width: 400px;
        padding: 100px 0 0 30px;
    }

    .in_left {
        width: 400px;
        padding: 100px 20px 0 0;
    }

    .half2 img {
        margin: 25% auto 0 auto;
    }

    .medical_text {
        padding: 10px 40px 60px 30px;
    }

    .medical_text p {
        font-size: 16px;
        line-height: 25px;
    }

    .half5 p {
        padding: 0 100px 0 30px;
    }

    .left_t p {
        padding-left: 20px;
    }

    .much_text {
        padding: 0 60px 0 0;
    }

    .in_contact {
        width: 500px;
    }

    .higher {
        padding-top: 0;
    }

    .in_right.higher p {
        font-size: 18px;
        line-height: 23px;
    }
}

@media screen and (max-width: 1035px) {
    .size_it::before {
        content: "1035";
    }

    ul.NavBar {
        max-width: 900px;
    }

    ul.NavBar li {
        padding: 20px 0 18px 28px;
    }

    #video-container {
        height: 600px;
    }

    .tow_third_l img, .tow_third_r img {
        height: 460px;
    }

    #video-container3 {
        height: 460px;
    }

    .deep {
        width: 250px;
        height: auto;
    }

    .in_right {
        width: 350px;
        padding: 90px 0 0 30px;
    }

    .in_left {
        width: 340px;
        padding: 90px 10px 0 0;
    }

    .half2 img {
        margin: 32% auto 0 auto;
    }

    .medical_text {
        padding: 10px 20px 60px 20px;
    }

    .medical_text p {
        font-size: 15px;
        line-height: 22px;
    }

    .half5 p {
        padding: 0 90px 0 30px;
    }

    .half4 p {
        left: 20px;
        font-size: 12px;
        text-align: left;
    }

    .right_t {
        width: 250px;
    }

    .right_t p {
        min-width: 250px;
    }

    .much_text {
        padding: 30px 40px 0 0;
    }

    .in_left h3, .in_right h3 {
        font-size: 26px;
        line-height: 35px;
        margin-bottom: -15px;
    }

    .in_left h5, .in_right h5 {
        font-size: 22px;
    }

    .in_contact {
        width: 430px;
    }

    .half7 img.play2 {
        margin: 50% auto 0 auto;
    }

    #video_holder {
        left: 20%;
        width: 60%;
    }

    .higher {
        padding-top: 0;
    }

    .higher h4 {
        line-height: 0;
    }

    .in_right.higher p {
        font-size: 16px;
        line-height: 23px;
    }

    .comp_25 p {
        font-size: 16px;
        line-height: 24px;
    }

    .one_25 h2 {
        margin-top: 80px;
    }
}

@media screen and (max-width: 900px) {
    .size_it::before {
        content: "900";
    }

    ul.NavBar {
        max-width: 800px;
    }

    ul.NavBar li {
        padding: 20px 0 18px 11px;
    }

    #video-container {
        height: 530px;
    }

    .tow_third_l img, .tow_third_r img {
        height: 400px;
    }

    #video-container3 {
        height: 400px;
    }

    .deep {
        width: 220px;
    }

    .in_right {
        width: 310px;
        padding: 40px 0 0 20px;
    }

    .in_left {
        width: 305px;
        padding: 60px 40px 0 0;
    }

    .half2 img {
        margin: 38% auto 0 auto;
    }

    .half5 p {
        padding: 0 60px 0 30px;
    }

    .half4 p {
        bottom: -3px;
        line-height: 20px;
    }

    .much_text {
        padding: 10px 40px 0 0;
    }

    .in_left h3, .in_right h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: -15px;
    }

    .in_left h5, .in_right h5 {
        font-size: 19px;
    }

    .in_contact {
        width: 380px;
    }

    input[type=text], input[type=text].ContactInput3 {
        width: 300px;
    }

    input[type=text].ContactInput3 {
        width: 160px;
    }

    img.captcha {
        height: 44px;
        width: 90px;
    }

    select {
        width: 300px;
    }

    input[type=submit] {
        margin: 32px 0 0 180px;
        width: 120px;
    }

    .half7 img.play2 {
        margin: 70% auto 0 auto;
    }

    .tech_vid_cont {
        height: 400px;
    }

    #video_tech2 {
        margin: 230px 0 0 12%;
    }

    .higher {
        padding-top: 0;
    }

    .higher h4 {
        line-height: 0;
        font-size: 34px;
    }

    .higher p {
        font-size: 16px;
        line-height: 22px;
    }

    .in_right.higher p {
        font-size: 14px;
        line-height: 20px;
    }

    .one_25 h2 {
        font-size: 35px;
        margin-top: 50px;
    }

    .one_25 h6 {
        font-size: 18px;
    }

    .one_25 p {
        font-size: 15px;
    }

    .in_left.main_corect {
        padding: 40px 20px 0 0;
    }
}

@media screen and (max-width: 800px) {
    .size_it::before {
        content: "800";
    }

    ul.NavBar {
        max-width: 680px;
    }

    ul.NavBar li {
        padding: 20px 0 18px 10px;
    }

    ul.NavBar li a {
        font-size: 14px;
    }

    #video-container {
        height: 460px;
    }

    .tow_third_l img, .tow_third_r img {
        height: 380px;
    }

    #video-container3 {
        height: 380px;
    }

    .deep {
        width: 200px;
    }

    .in_right {
        width: 270px;
        padding: 30px 0 0 20px;
    }

    .in_left {
        width: 310px;
        padding: 70px 50px 0 0;
    }

    .in_left.main_corect {
        width: 260px;
        padding: 30px 15px 0 0;
    }

    .much_text {
        width: 250px;
        padding: 0 10px 0 0;
    }

    .half2 img {
        margin: 42% auto 0 auto;
    }

    .linkedin {
        float: left;
        margin: 0 10px 15px 4px;
    }

    h6.no_gap {
        float: none;
        margin-left: 4px;
    }

    .medical_text {
        padding: 10px 20px 40px 20px;
    }

    .medical_text p {
        font-size: 15px;
        line-height: 19px;
    }

    .half5 p {
        padding: 0 30px 0 30px;
    }

    .right_t {
        width: 220px;
    }

    .right_t p {
        min-width: 220px;
        height: 80px;
    }

    .left_t p, .center_t p {
        height: 80px;
    }

    .in_left h5, .in_right h5 {
        font-size: 19px;
        line-height: 26px;
    }

    .in_contact {
        width: 320px;
    }

    #main_vid1 {
        top: 14%;
    }

    .half7 img.play2 {
        margin: 85% auto 0 auto;
    }

    .tech_vid_cont {
        height: 380px;
    }

    #video_holder {
        left: 10%;
        width: 80%;
    }

    .higher {
        padding-top: 0;
    }

    .higher h4 {
        line-height: 0;
        font-size: 34px;
    }

    .higher p {
        font-size: 16px;
        line-height: 22px;
    }

    .in_right.higher p {
        font-size: 13px;
        line-height: 18px;
    }

    .in_left.higher {
        width: 260px;
        padding: 0 20px 0 0;
    }

    .one_25 h2 {
        margin-top: 40px;
    }

    .one_25 h6 {
        font-size: 16px;
    }

    .one_25 p {
        font-size: 14px;
    }

    .medical_pic_back h2 {
        font-size: 30px;
    }

    .paper a {
        font-size: 14px;
    }

    .paper {
        max-width: 200px;
    }

    .half3 {
        overflow: hidden;
    }

    .half3 img {
        margin-right: -100px;
    }
    
    .footer-left h6.no_gap {
        font-size: 12px;
    }
    
    .social-holder {
        display: block;
        width: 100%;
        float: left;
        margin: 5px 0;
    }
}

@media screen and (max-width: 680px) {
    
    .in_contact2 h2 {
    margin-top: 105px;
}
    
    .no_gap {
        max-width: 100% 
    }
    .in_left.higher h4 {
        line-height: 40px
    }
    
    .size_it::before {
        content: "680";
    }
    
    .footer-left span {
        margin-left: 0 !important;
    }
    
    .footer-left h6.no_gap {
        font-size: 12px;
    }
    
    .footer-left .social-holder {
        display: block;
        width: 100%;
        float: left;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .linkedin {
        float: none;
    }

    #top_menu {
        height: 90px;
    }

    .top_gap {
        height: 90px;
    }

    ul.NavBar {
        display: none;
    }

    #mobile_menu, #mobile_link {
        display: block;
    }

    #video-container {
        height: 360px;
    }

    #video-container3 {
        height: 360px;
    }

    .third, .tow_third_l, .tow_third_r, .half, .half2, .half3, .half6, .half5, .half4, .half7 {
        width: 100%;
    }

    .half6 {
        margin-bottom: 50px;
    }

    .med_line {
        -webkit-box-shadow: inset opx 0px 0px 0px rgba(204, 204, 12, 1);
        -moz-box-shadow: inset opx 0px 0px 0px rgba(204, 204, 12, 1);
        box-shadow: inset 0px 0px 0px 0px rgba(204, 204, 12, 1);
    }

    .half3 {
        height: 770px;
        clear: both;
    }

    .full_frame {
        display: block;
        overflow: hidden;
        width: 100%;
    }

    .in_right, .in_left, .in_right.higher, .in_left.higher {
        width: 95%;
        padding: 50px 5% 50px 5%;
        float: left;
    }

    .in_right.higher p, .in_left.higher p {
        font-size: 20px;
        line-height: 30px;
    }

    .in_left.higher h4 {
        font-size: 40px;
    }

    .half2 img {
        margin: 25% auto 25% auto;
    }

    .half {
        margin-top: -4px;
    }

    .desk_top {
        display: none;
    }

    .mobile {
        display: block;
    }

    .pic_ajast img {
        width: 100%;
        height: auto;
    }

    .whiter_bottom {
        width: 530px;
        height: 140px;
    }

    .whiter_bottom p {
        line-height: 25px;
    }

    .one_4 {
        width: 45%;
        padding-left: 1%;
    }

    .medical_pic_back {
        background-image: url();
    }

    .one_33 {
        width: 100%;
    }

    .right img, .med img, .left img, .right p, .med p, .left p {
        float: none;
        text-align: center;
    }

    .right p, .med p, .left p {
        width: 100%;
        max-width: 100%;
    }

    .one_6th {
        width: 42%;
        margin: 0 4% 0 0;
    }

    .half4 p {
        bottom: 4px;
        font-size: 14px;
        left: 30px;
    }

    .half5 {
        height: auto;
        padding: 30px 0 40px 0;
    }

    .half7 {
        height: 430px;
    }

    .right_t {
        width: 140px;
    }

    .right_t p {
        min-width: 140px;
        font-size: 15px;
        line-height: 18px;
    }

    .left_t p, .center_t p {
        font-size: 15px;
        line-height: 18px;
    }

    .download_paper {
        font-size: 25px;
        width: 90%;
    }

    .tech_vid_cont {
        height: 300px;
        background-position: left top;
    }

    #video_tech2 {
        float: none;
        display: block;
        margin: 180px 0 0 12%;
    }
    
    .home #video_tech2 {
        margin: 120px 0 0 12%;
    }

    .in_contact {
        display: block;
        margin: auto;
        width: 75%;
        float: none;
    }

    input[type=text], input[type=text].ContactInput3 {
        width: 400px;
    }

    input[type=text].ContactInput3 {
        width: 250px;
    }

    img.captcha {
        height: 44px;
        width: 100px;
    }

    select {
        width: 400px;
    }

    input[type=submit] {
        margin: 32px 0 0 240px;
        width: 160px;
    }

    .in_contact3 {
        width: 100%;
        height: 700px;
    }

    .in_contact2 {
        top: 420px;
    }

    #main_vid1 {
        top: 7%;
        height: 100px;
        width: 100px;
        left: calc(50% - 50px);
        left: -moz-calc(50% - 50px);
        left: -webkit-calc(50% - 50px);
        left: -o-calc(50% - 50px);
    }

    .half7 img.play2 {
        margin: 35% auto 0 auto;
    }

    #video_holder {
        left: 7%;
        width: 86%;
        margin-top: -80px;
    }

    .one_25 h2 {
        font-size: 25px;
        margin-top: 20px;
    }

    .comp_25 p {
        font-size: 14px;
        line-height: 22px;
    }

    .one_25 h6 {
        font-size: 14px;
    }

    .one_25 p {
        font-size: 12px;
    }

    .tech_w_c h2 {
        font-size: 30px;
    }

    .set_100 .center_t p {
        height: 60px;
    }

    .medical_pic_back h2 {
        font-size: 25px;
    }

    .half7 .video_image {
        width: 140%;
        height: auto;
    }

    .paper a {
        font-size: 13px;
    }

    .half3 img {
        margin-right: 0;
    }

    .comp_25 {
        width: 50%;
        height: 270px;
    }

    .comp_25 hr {
        top: 200px;
    }

    .read_more {
        top: 220px;
    }

    .in_left.main_corect {
        width: 90%;
        padding: 40px 0 0 30px;
    }

    p {
        font-weight: 500;
        color: #2e2f33;
    }

    .third h5 {
        font-weight: 500;
        color: #2e2f33;
    }
}

@media screen and (max-width: 530px) {
    .size_it::before {
        content: "530";
    }

    .bio-holder .in_75 {
        padding-right: 20px;
    }

    #video-container {
        height: 300px;
    }

    .in_right, .in_left {
        padding: 60px 5% 60px 5%;
    }

    .half4 p {
        bottom: 5px;
        font-size: 12px;
    }

    .right_t {
        width: 100px;
    }

    .right_t p {
        min-width: 100px;
    }

    .left_t p {
        width: 150px;
        height: 90px;
    }

    .center_t p, .right_t p {
        height: 90px;
    }

    .set_100 .center_t p {
        height: 60px;
    }

    .download_paper {
        font-size: 23px;
        width: 90%;
    }

    .one_33_3 {
        width: 100%;
        margin-top: 40px;
    }

    .paper {
        width: 94%;
        max-width: 235px;
    }

    .one_6th {
        padding-left: 40px;
    }

    .medical_bottom {
        width: 140%;
        height: auto;
    }

    .in_contact {
        width: 80%;
    }

    .in_contact3 {
        height: 600px;
    }

    .in_contact2 {
        top: 320px;
    }

    .right_t p {
        font-size: 14px;
        line-height: 17px;
    }

    .left_t p, .center_t p {
        font-size: 14px;
        line-height: 17px;
    }

    .half7 img.play2 {
        margin: 40% auto 0 auto;
    }

    .tech_vid_cont {
        height: 260px;
    }

    .paper {
        max-width: 200px;
    }

    .half3 img {
        margin-right: -100px;
    }
}

@media screen and (max-width: 400px) {
    .download_paper {
        font-size: 19px;
    }

    .right_t {
        width: 100px;
    }

    .right_t p {
        min-width: 100px;
    }

    .center_t p, .center_t {
        width: 100px;
        min-width: 100px;
        white-space: normal;
    }

    .left_t p {
        width: 100px;
    }

    .medical_bottom {
        width: 180%;
        height: auto;
    }

    .half7.blue1 {
        height: 270px;
    }

    .in_contact {
        width: 92%;
    }

    input[type=text], input[type=text].ContactInput3 {
        width: 285px;
    }

    input[type=text].ContactInput3 {
        width: 145px;
    }

    img.captcha {
        height: 44px;
        width: 90px;
    }

    select {
        width: 285px;
    }

    input[type=submit] {
        margin: 32px 0 0 185px;
        width: 100px;
    }

    .in_contact2 {
        top: 160px;
    }

    .in_contact3 {
        height: 430px;
    }

    .right_t p {
        font-size: 12px;
        line-height: 15px;
    }

    .left_t p, .center_t p {
        font-size: 12px;
        line-height: 15px;
    }

    .tech_vid_cont {
        height: 180px;
    }

    #main_vid1 {
        top: 5%;
        height: 60px;
        width: 60px;
        left: calc(50% - 30px);
        left: -moz-calc(50% - 30px);
        left: -webkit-calc(50% - 30px);
        left: -o-calc(50% - 30px);
    }

    .half7 img.play2 {
        margin: 40% auto 0 auto;
    }

    #video_tech2 {
        margin: 110px 0 0 4%;
    }

    #video_holder {
        left: 3%;
        width: 94%;
    }

    .one_25 h2 {
        font-size: 14px;
        line-height: 20px;
        margin-top: 10px;
    }

    .comp_25 p {
        font-size: 12px;
        line-height: 18px;
    }

    .one_25 h6 {
        font-size: 12px;
    }

    .one_25 p {
        font-size: 10px;
    }

    .read_more {
        font-size: 14px;
    }

    .tech_w_c h2 {
        font-size: 25px;
    }

    .right_t img {
        top: 5px;
    }

    .medical_pic_back h2 {
        font-size: 20px;
    }
}